1700-0070000-000000-AFCOO0ODD
11/10/2023 12:35 PM - yufeng wu

Status: Resolved Start date: 11/10/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/10/2023 03:11 PM - yufeng wu
- File libAFC17XiCen.so added

- Status changed from New to In Progress

0000ooooooDooo
FEP-HA 3.2.1-debian10000000

#2 - 11/10/2023 06:14 PM - yufeng wu
- File libAFC17XiCen.so added

0000000000000000020000000000000000000
000boboboDoo

#3 - 11/10/2023 06:15 PM - yufeng wu
- File deleted (libAFC17XiCen.so)

#4 - 11/14/2023 01:50 PM - yufeng wu
- File libAFC17XiCen.so added

20231114-0000000ok0000000
HHad]I]I]I]AFCDDDDDDDDDDDDDDDDDD17DDAFCDDDDDDDDDDDDDDDDDDD
AFC

m_InTicketCode=  0x1A;/00000000x33
m_OutTicketCode= 0x15;/00000000x01
m_DoubleTicketCode= 0x1B;/00000000x65
m_BOMCode= ox18;/00000000x01
m_TouchTVMCode=  0x13;/00000000x01
m_CVMCode=  0x19;/00000000x01
m_THMCode=  0x00;/00000000x01
m_SCCode=  0x10;/00000000xoo000
0o00Arcl

m_InTicketCode=  0x1A;/00000000x00
m_OutTicketCode= 0x15;/00000000x00
m_DoubleTicketCode= 0x1B;/00000000x97
m_BOMCode=  0x18;/00000000x02
m_TouchTVMCode=  0x13;/00000000x01
m_CVMCode=  0x19;/00000000x00
m_THMCode=  0x00;/00000000x00
m_SCCode=  0x10;/00000000x00000

000000o0oDo 0hoboDoDboDoDoDo booboboboDoDo
#5 - 11/14/2023 01:50 PM - yufeng wu
- File deleted (libAFC17XiCen.so)

#6 - 11/14/2023 02:37 PM - yufeng wu

FePU000---00020004f0000000f003
AFcO0000200000+10BOM+10TVM

00AFc0020049f0000000000000000000000000000218301b9701000000000000000000000018301b9803023f1100000000fff900000118301802010

200000000000001183013010f0f00ff000000002103
FeEPO000020004f11b6563eco30000018970000001B650
AFC0020004111b6573fc03

#7 - 11/23/2023 01:46 PM - yufeng wu
- File deleted (libAFC17XiCen.so)

#8 - 11/23/2023 01:49 PM - yufeng wu
- File libAFC17XiCen.so added

- Status changed from In Progress to Resolved
Files

0oooooooooooooooo00000--000.doex 79 KB 11/10/2023 yufeng wu

libAFC17XiCen.so 109 KB 11/23/2023 yufeng wu
